.post_tema {
text-align: left;
display: block;
width: 350px;
margin-left: 20px;
width: 587px;
padding-right: 10px;
}

.post_tema:hover {
background-color: #303030 ;
}

.post_text {
text-align: justify;
display: block;
}

.prispevek {

}

.img {
float: left; border: 3px solid #CCC;margin-right: 10px;;margin-left: 10px;
height: 80px;
}

.post_nadpis {
font-weight: bolder;
color: rgb(204,0,0);
font-size:14px;
height: 15px;
}

.h6 {
font-size: 12px;
padding-right: 5px;
margin-bottom: 5px;
}


.f_levo {

float: left;
}

.f_uzivatel {
width: 100px;
float: left;
}

.f_uzivatel a {
font-size: 14px;
}

.f_uzivatel img {
margin-top: 3px;
}

.f_text {
text-align: left;
width: 460px;
float: right;
font-size:14px;
}

.f_text p {
display: block;
}

.f_odkazy {
float: right;
width: 80px;
font-size: 12px;
}

.end_text {
	clear: both;
}

.quote {
border: 1px gray dotted;
}

.neprecteno form {
float:right;
margin-right:10px
}

.post_pod a {
height: 20px;
display: block;
}


.post {
font-size: 14px;
padding-top: 5px;
background-color: black;
border-top: 1px solid rgb(78,73,73);
border-bottom: 1px solid rgb(78,73,73);
border-right: 1px solid rgb(78,73,73);
border-left: 1px solid rgb(78,73,73);
background-color: rgb(21,20,20);
width:95%;
text-align: left;
display: block;
}

.forum {
border-top: 1px solid rgb(78,73,73);
border-bottom: 1px solid rgb(78,73,73);
border-right: 1px solid rgb(78,73,73);
border-left: 1px solid rgb(78,73,73);
padding-top: 5px;
display: block;
text-align: left;
display: block;
margin-left: 15px;
font-size: 13px;
}

.post_head {
background-color: rgb(128,128,128);
color: black;
font-weight: bolder;
}

.post_text {
width:80%;
}

.nodec {
text-decoration: none;
border: 0;
}

.forum_forum {
width: 95%;

}

.post_pod {
margin-left: 18px;
width: 598px;
font-size: 15px;
color: rgb(153,0,0);


}


.post_pod_bg {
background-color: rgb(80,80,80);
width: 100%;
border-bottom: 1px solid black;
border-left: 1px solid black;
}

.post_pod A:hover {

background-color: rgb(94,20,12);

}

.post_pod hr {
color: white;
}


.post_nadkat_bg {
width:617px;
background-color: rgb(80,80,80);
color: black;
font-weight: bolder;
font-size: 18px;
border-bottom: 1px solid black;
}